<ion-header>
  <ion-toolbar>
    <ion-title>Select City</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-searchbar (ionInput)="searchCity($event)" mode="ios"></ion-searchbar>
  <ion-list>
	<ion-item *ngFor="let city of cityArray" (click)="selectCity($event, city)">
	  {{ city.city }}
	</ion-item>
  </ion-list>

</ion-content>
